.chatHeader { background-image: url(https://sun9-30.userapi.com/zp9KemLlvRFmk0y0ryxlXlPg-Q78mbRAadG9XA/pxeW9zrcH0w.jpg)
}

.smilesBox {
    background-color: rgba(255, 255, 255, 0.93);
    position: absolute;
    left: 0;
    top: 0;
    width: 550px;
    height: 230px;
    overflow: auto;
    z-index: 100;
}
cdiv {
    display: block;
}

.chatFull .transparent {
    position: absolute;
    margin: 0;
    height: 100%;
    background: url(https://www.culture.ru/storage/images/4e973389ed7b0f4f18402026e50d9996/c79522940d04c39099dc4d64d62beefd.jpeg);
    background-size: cover;
}
.chatHeader .chatTopLine {
    border-color: #1b1603;
}
.chatHeader .chatTopLine {
    background-color: #efdf9ceb;
}
.chatHeader .chatTopLine {
    border: 1px solid #b5db4e33;
    border-radius: 6px;
    box-shadow: 4px 5px 11px 2px black;
}
.chatHeader .chatTitle {
    text-shadow: 1px 1px 0 #e6de4c;
    font: italic bold 14pt Brush Script MT;
    font-family: cursive;
}
.chatHeader .chatTitle {
    float: left;
    margin: 9px 0 0 15px;
    font-weight: bold;
}
.chatHeader {
    color: #0a0a0a;
}